IEC 61850 User Feedback Task Force - Feature #5080

Clarification on the ctiModel 3/3
09/20/2021 08:33 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 09/20/2021
Priority: Normal Due date: 01/20/2022
Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 4 To discuss in WG10: No
Source: MH Short Proposal:
TF Unique ID: 4 # MH Standard(s): IEC 61850-7-1 Ed2.1 ,7-500
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Add a statement about the use of the 'ctiModel’ that it is applicable for XCBR.Pos when subscribing to CSWI.Sel* and CSWI.Op*, but
is bypassed when subscribing to PTRC.Tr . Note that both the Operate and the trip are of CDC ACT.

Proposal descriptions

Statement is needed in the standard (7-1 or 7-2 maybe) to be able to hace ctiModel in XCBR but bypassing it by PTRC.Tr. We need
a statement that direct suscription bypasses control model.

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #5078: Clarification ... Resolved 09/20/2021 01/20/2022
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6379: Clarification on th... New 09/20/2021 01/20/2022
History

#1 - 11/23/2021 09:17 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress

- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

- To discuss in WG10 changed from No to Yes

Statement is needed in the standard (7-1 or 7-2 maybe) to be able to hace ctiIModel in XCBR but bypassing it by PTRC.Tr. We need a statement that
direct suscription bypasses control model.

#2 - 02/01/2022 08:53 AM - Vladan Cvejic
- Related to Feature #5078: Clarification on the ctiModel 1/3 added

#3 - 02/09/2022 07:16 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- To discuss in WG10 changed from Yes to No

#4 - 02/14/2022 04:00 AM - Tom Berry
- Standard(s) changed from IEC 61850-7-1 Ed2.1 to IEC 61850-7-1 Ed2.1,7-500

#5 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#6 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from No to Yes

#7 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#8 - 06/14/2023 08:17 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6379: Clarification on the ctiModel 3/3 added
